Subject: linux-next: manual merge of the akpm-current tree with the sparc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 21 Feb 2014 17:42:38 +1100

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
drivers/sbus/char/jsflash.c between commit 967f038e491b ("Sparc:
sparc_cpu_model isn't in asm/system.h any more [ver #2]") from the sparc
tree and commit 695f43eb1721 ("asm/system.h: sparc: sparc_cpu_model isn't
in asm/system.h any more") from the akpm-current tree.

I fixed it up (I used the version from the sparc tree) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]